Rechercher
Contactez-nous Suivez-nous sur Twitter En francais English Language
 

De la Théorie à la pratique











Abonnez-vous gratuitement à notre NEWSLETTER

Newsletter FR

Newsletter EN

Vulnérabilités

Se désabonner

Avis du CERT-FR : CERTFR-2021-AVI-818 : Vulnérabilité dans Pulse Connect Secure

octobre 2021 par CERT-FR

Avis du CERT-FR :

Une vulnérabilité a été découverte dans Pulse Connect Secure. Elle permet à un attaquant de provoquer un déni de service à distance.

NOTE : dans sa version initiale (22 octobre 2021), l’avis évoque la possibilité pour un "administrateur non authentifié" d’exploiter la vulnérabilité. ?

Site: CERT-FR


Voir les articles précédents

    

Voir les articles suivants